Hlavní navigace

Bug s GLX 1.4 v Ubuntu vyřešen, ale počkáme si

Sdílet

Adam Štrauch 27. 4. 2010

Minulý týden jsme vás informovali o zá­važném bugu, který se našel v X Serveru v nadcházejícím Ubuntu 10.04. Bug spočíval v neuvolňování paměti při použití GLX 1.4 a vývojáři si lámali hlavu co s tím. Nakonec se rozhodli odebrat tři patche, které podporu GLX 1.4 přidaly a zůstat u verze 1.2. Podle mailling listu ale již existuje patch, který problém s GLX 1.4 řeší a mohl by být dostupný v prvním opravném vydání. Uživatelé ho samozřejmě dostanou s běžnými aktualizacemi.

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.